Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 08:52:32 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect This is the third time I have used the click and collect service of yours and I have always faced trouble in collecting the items. There is always no one available to dispatch my order and I have to wait around 15-30 minutes. Please assign one of your employees for this job and tell them to stick to this counter at all times. 

Hoping to see some improvement in future.
Regards
Saad https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4315904